package me.km.items;

import net.minecraft.item.IItemTier;
import net.minecraft.item.PickaxeItem;

// this class just exists because the PickaxeItem constructor is protected
public class ModItemPickaxe extends PickaxeItem {
    public ModItemPickaxe(IItemTier tier, int attackDamageIn, float attackSpeedIn, Properties builder) {
        super(tier, attackDamageIn, attackSpeedIn, builder);
    }
}
